@charset "utf-8";
/* CSS Document */
*{
 box-sizing:border-box;
 }
html{
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
    scroll-behavior: smooth;
	scroll-padding-top: 53.83px;
	background-color: #ffffe3;
    }
body{
    line-hight: 1.6;
    font-family: -apple-sysytem, 'Noto Sans JP', "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" ,"游ゴシック Medium" , "Yu Gothic Medium" , "游ゴシック" , "Yu Gothic" ,"游ゴシック体" , "YuGothic" , "メイリオ" , Meiryo , "Meiryo UI" , Avenir , "Open Sans" , Helvetica,"Helvetica Neue", Arial , Verdana , Roboto ,"ＭＳ Ｐゴシック" , "MSPGothic" , sans-serif;
	color: #243f3f;
	overflow-x: hidden;
    }
img{
   max-width: 100%;
   height:auto;
   vertical-align: bottom;
   }
/*リンク*/
#pagetop{
	scroll-margin-top: 100px;
}
a {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
a:hover {
  opacity: 0.7;
}
/*header_PC*/
.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    background-color: #ffffff;
}
.header-inner {
    max-width: 1200px;
    padding: 15px 49px 18px;
    margin: 0 auto;
  }
.header-logo {
    display: inline-block;
    width: 100px;
}
.mv-inner{
	max-width: 1200px;
	margin: 70px auto 0;
}
.btn-notes{
	margin: 10px;
	text-align: center;
}
.btn-notes-float{
	margin: 0.52vw 0 0 0;
	text-align: center;
}
/*終了文言*/
.end-inner{
	position: relative;
    inset-inline: 50%;
    width: 100vw;
    margin-inline: -50vw;
    padding-inline: calc((100vw - 100%) / 2);
    background-color: #ffdbe1;
	padding: 13px 0;
}
.end-tx{
	font-size: 2.4rem;
	font-weight: bold;
	color: #db0f35;
	text-align: center;
	
}
/*main_PC*/
main{
	margin: 54px auto 0;
}
.main-inner{
	max-width: 960px;
	margin: 0 auto 80px;
}
/*見出し下インデント*/
.indent01{
    text-indent: -1.5em;
    padding-left: 1.5em; 
  }
.indent02{
    text-indent: -1em;
    padding-left: 1em; 
  }
.indent03{
    text-indent: -1.6em;
    padding-left: 1.6em; 
  }
.indent04{
    text-indent: -0.4em;
    padding-left: 0.4em; 
  }
.indent05{
    text-indent: -2.3em;
    padding-left: 2.3em; 
  }
/*ボタン*/
/*開始前*/
.off-btn{
	max-width: 860px;
	background-color: #949494;
	margin: 60px auto 0;
	padding: 2px 0 30px;
	border-radius: 9999px;
	position: relative;
}
.off-btn-notes{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    background-color: #fff;
    font-weight: bold;
    z-index: 2;
    border-radius: 2px;
    width: fit-content;
    color: #333;
    line-height: 1.5;
    padding-inline: 4px;
    padding-block: 2px;
	max-width: 210px;
	margin: 42px auto 0;
}
.off-tx{
	font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
	color: #3e3a39;
	line-height: 1.3;
}
/*開始後*/
.btn{
	font-size: 3.0rem;
	font-weight: bold;
	max-width: 860px;
	text-align: center;
	color: #ffffff;
	background-color: #e41038;
	margin: 40px auto 0;
	padding: 15px 0;
	border-radius: 9999px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	border: solid #ffffff 4px;
	position: relative;
	line-height: 1.4;
}
.btn::before{
	content: url("https://denki.docomo.ne.jp/pages/202603-ankcp/index/assets/img/index_ank_ic01_brand_pc.webp");
	display: inline-block;
	background-size: contain;
  	vertical-align: middle;
	position: absolute;
	right: 5%;
	bottom: 12%;
}
/*終了*/
.end-btn{
	font-size: 3.0rem;
	font-weight: bold;
	max-width: 540px;
	text-align: center;
	color: #3e3a39;
	background-color: #949494;
	margin: 60px auto 0;
	padding: 15px 0;
	border-radius: 9999px;
}

/*追従ボタン*/
/*開始前*/
.off-btn-float{
	max-width: 800px;
	background-color: #949494;
	padding: 4px 0 25px;
	border-radius: 9999px;
	position: relative;
	margin: 0 auto;
}
.off-btn-float-notes{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    background-color: #fff;
    font-weight: bold;
    z-index: 2;
    border-radius: 2px;
    width: fit-content;
    color: #333;
    line-height: 1.5;
    padding-inline: 4px;
    padding-block: 2px;
	max-width: 210px;
	margin: 30px auto 0;
}
.off-tx-float{
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	color: #3e3a39;
	line-height: 1.2;
}
.off-float-inner{
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10;
	background-color: #ffffff;
	padding: 5px 0 10px;
	width: 100%;
}
/*開始後*/
.btn-float{
	font-size: 2.4rem;
	font-weight: bold;
	max-width: 680px;
	text-align: center;
	color: #ffffff;
	background-color: #e41038;
	margin: 0 auto;
	padding: 7px 0;
	border-radius: 9999px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	border: solid #ffffff 3px;
	position: relative;
	line-height: 1.4;
}
.btn-float::before{
	content: url("https://denki.docomo.ne.jp/pages/202603-ankcp/index/assets/img/index_ank_ic04_brand_pc.webp");
	display: inline-block;
	background-size: contain;
  	vertical-align: middle;
	position: absolute;
	right: 3%;
	bottom: 3%;
}
.float-inner{
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10;
	background-color: #ffffff;
	padding: 5px 0 10px;
	width: 100%;
}
/*終了*/
.end-btn-float{
	font-size: 2.4rem;
	font-weight: bold;
	max-width: 450px;
	text-align: center;
	color: #3e3a39;
	background-color: #949494;
	margin: 0 auto;
	padding: 7px 0;
	border-radius: 9999px;
}
/*ドコモでんきはみなさまに支えられて4周年*/
h2{
	text-align: center;
	margin-top: 60px;
}
.lead-tx{
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}
/*特典*/
.tx{
	font-size: 1.8rem;
	line-height: 1.5;
}
h3{
	font-size: 3.6rem;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding-bottom: 5px;
}
h3::before,h3::after{
	content: '';
	position: absolute;
	right: -30px;
	bottom: 0;
	display: inline-block;
	width: 240px;
}
h3::after{
	height: 4px;
	background: linear-gradient(90deg, #81CECF 0%, #96D7BE 25%, #9DD198 47.92%, #E1D64F 69.79%, #DB6D16 100%);
}
h3::before{
	z-index: 1;
	height: 5px;
	background-image: linear-gradient(to right, transparent, transparent 15px, #fff 15px, #fff 20px);
	background-size: 24px 5px;
}
.h3-img{
	width: 34px;
	}
.h3-contents{
	display: flex;
	align-items: center;
	justify-content: center;
	}
.h3-box:nth-of-type(2){
	margin-left: 15px;
}

.h3-bonus::before,.h3-bonus::after{
	right: -65px;
}
.bonus-img{
	text-align: center;
	margin-top: 20px;
}
.bonus-area{
	background-color: #ffffff;
	margin-top: 30px;
	padding: 40px 0;
}
.bonus-contents,.step-contents{
	max-width: 880px;
	margin: 0 auto;
}
.bonus-contents>section>ul{
	margin-top: 20px;
}
.bonus-contents>section>ol{
	margin-top: 20px;
}
/*参加条件*/
.step-area{
	background-color: #ffffff;
	margin-top: 60px;
	padding: 40px 0;
}
.tx-bold{
	font-weight: bold;
}
.tx-right{
	text-align: right;
}
h4{
	font-size: 3.0rem;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #f29100;
	margin-top: 40px;
	padding: 5px 0;
}
.terms-inner>section>h4{
	margin-top: 60px;
}
/*参加方法*/
.step-box{
	max-width: 280px;
}
.step-contents{
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.step-tx{
	font-size: 1.8rem;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background-color: #f29100;
	border-radius: 0 0 10px 10px; 
	padding: 10px 0;
}
/*規約*/
.terms-contents{
	background-color: #ffffff;
	padding: 40px;
}
/*トップボタン_PC*/
.campaign-pagetop{
	position: relative;
	max-width: 960px;
	margin: 0 auto;
}
.campaign-pagetop-link{
	position: absolute;
	top: 70px;
	right: 0;
	display: inline-block;
	width: 64px;
	transform: translateY(-50%);
}
/*footer_PC*/
.footer{
	background-color: #000000;
	margin-top: auto;
	margin-bottom: 70px;
}
.footer-inner{
	padding: 49px 0 60px;
}
.footer-copy{
	color: #ffffff;
	text-align: center;
}
/*マイページ対応*/
.t-myPageTemplate__contents{
	padding-bottom: 40px;
}
.t-myPageTemplate {
	background-color: #ffffe3;
}
.t-myPageTemplate__header,
.t-myPageTemplate__navigation {
	display: none;
}
.t-myPageTemplate__body{
	max-width:100%;
}
.t-myPageTemplate__footer {
  display: none;
}
.o-myPageSection{
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.o-myPageSection__content{
	padding: 0;
}
/*768px以上の場合に適用(pc)*/
@media screen and (min-width: 768px),print{
.view-sp {
    display: none;
  }
}
/*以降sp*/
/*767px以下の場合に適用(sp)*/
@media screen and (max-width: 767px) {
	.view-pc{
		display: none;
	}
/*header_SP*/
	.header-inner{
		padding: 3.865vw 5.3333vw;
	}
	.header-logo{
		width: 23vw;
	}
	/*main_SP*/
	main{
		margin: 0vw auto 0;
	}
	.main-inner{
	width: 89.33vw;
	padding: 0;
	margin: 0 auto 14.67vw;
	
	}
	/*終了文言*/
	.end-inner{
		position: relative;
		inset-inline: 50%;
		width: 100vw;
		margin-inline: -50vw;
		padding-inline: calc((100vw - 100%) / 2);
		background-color: #ffdbe1;
		padding: 1.6vw 0;
	}
	.end-tx{
		font-size: 4.26vw;
	}
	.mv-inner{
	width: 100%;
	margin: 16vw auto 0;
	}
	/*ボタン*/
	/*開始前*/
	.off-btn{
		width: 74vw;
		margin: 3vw auto 0;
		padding: 1vw 0 7vw;
	}
	.off-btn-notes{
		border-radius: 0.53vw;
		padding-inline: 1.06vw;
		padding-block: 0.53vw;
		width: 42vw;
		margin: 11.5vw auto 0;
	}
	.off-tx{
		font-size: 4.3vw;
	}
	/*開始後*/
	.btn{
		font-size: 4.3vw;
		width: 74vw;
		margin: 3vw auto 0;
		padding: 1.6vw 0;
		box-shadow: 0 0 2vw rgba(0, 0, 0, 0.4);
		border: solid #ffffff 1vw;
	}
	.btn::before{
		content: url("https://denki.docomo.ne.jp/pages/202603-ankcp/index/assets/img/index_ank_ic01_brand_sp.webp");
		right: 5%;
		bottom: 30%;
	}
	/*終了*/
	.end-btn{
		font-size: 4.3vw;
        width: 74vw;
        margin: 3vw auto 0;
        padding: 1.6vw 0;
	}
	
	/*追従ボタン*/
	/*開始前*/
	.off-btn-float{
	width: 70vw;
	padding: 1.5vw 0 7.5vw;
	margin: 0 auto;
	}
	.off-btn-float-notes{
    border-radius: 0.53vw;
    padding-inline: 1.06vw;
    padding-block: 0.53vw;
	width: 42vw;
	margin: 11vw auto 0;
	}
	.off-tx-float{
	font-size: 4.3vw;
	}
	.off-float-inner{
	padding: 1.3vw 0;
	width: 100%;
	}
	/*開始後*/
	.float-inner{
	padding: 1.3vw 0 2.6vw;
	}
	.btn-notes-float{
	margin: 2.6vw 2.6vw 0;
	text-align: left;
	}
	.btn-float{
	font-size: 4.3vw;
	width: 70vw;
	padding: 1vw 0;
	box-shadow: 0 0 2vw rgba(0, 0, 0, 0.4);
	border: solid #ffffff 0.8vw;
	}
	.btn-float::before{
		content: url("https://denki.docomo.ne.jp/pages/202603-ankcp/index/assets/img/index_ank_ic01_brand_sp.webp");
		right: 4%;
		bottom: 26%;
	}
	/*終了*/
	.end-btn-float{
		font-size: 4.3vw;
		width: 70vw;
		padding: 1vw 0;
	}
	/*ドコモでんきはみなさまに支えられて4周年*/
	h2{
		margin-top: 10vw;
	}
	.lead-tx{
		font-size: 4.26vw;
	}
	/*特典*/
	.tx{
		font-size: 3.73vw;
		line-height: 1.5;
	}
	h3{
		font-size: 6.4vw;
		padding-bottom: 2vw;
	}
	h3::before,h3::after{
		content: '';
		position: absolute;
		right: -5vw;
		bottom: 0;
		width: 44vw;
	}
	h3::after{
		height: 1.2vw;
		background: linear-gradient(90deg, #81CECF 0%, #96D7BE 25%, #9DD198 47.92%, #E1D64F 69.79%, #DB6D16 100%);
	}
	h3::before{
		z-index: 1;
		height: 1.5vw;
		background-image: linear-gradient(to right, transparent, transparent 15px, #fff 15px, #fff 20px);
		background-size: 6.4vw 1.3vw;
	}
	.h3-img{
		width: 7.2vw;
		padding-bottom: 1.5vw;
	}
	.h3-box:nth-of-type(2){
		margin-left: 2.27vw;
	}
	.h3-bonus::before,.h3-bonus::after{
		right: -10vw;
	}
	.bonus-img{
		margin-top: 4vw;
	}
	.bonus-area{
		margin-top: 5vw;
		padding: 8vw 5.33vw;
	}
	.bonus-contents,.step-contents{
		width: 100%;
	}
	.bonus-contents>section>ul{
		margin-top: 2.67vw;
	}
	.bonus-contents>section>ol{
		margin-top: 2.67vw;
	}
	/*参加条件*/
	.step-area{
		margin-top: 10vw;
		padding: 8vw 5.33vw;
	}
	h4{
		font-size: 5.33vw;
		margin-top: 4.67vw;
	}
	.terms-inner>section>h4{
		margin-top: 10vw;
	}
	/*参加方法*/
	.step-box{
		width: 100%;
	}
	.step-contents{
		flex-direction: column;
		margin-top: 4vw;
		align-items: center;
	}
	.step-tx{
		font-size: 4.27vw;
		border-radius: 0 0 1.33vw 1.33vw; 
		padding: 1.33vw 0;
	}
	.step-box:nth-of-type(2),.step-box:nth-of-type(3){
		margin-top: 5.33vw;
	}
	/*規約*/
	.terms-contents{
		padding: 5.33vw;
	}
	/*トップボタン_SP*/
	.campaign-pagetop-link{
		width: 16vw;
		right: 4vw;
		top: 15vw;
	}
	/*footer_SP*/
	.footer{
		margin-bottom: 20vw;
	}
	.footer-inner{
		padding: 10.13vw 0 8.27vw;
	}
	/*マイページ対応*/
	.t-myPageTemplate__contents{
		padding-bottom: 0;
}
	.o-myPageSection{
		padding-left: 0;
		padding-right: 0;
	}
}